Vagrant.configure(2) do |config|
    config.vm.box = "ubuntu/focal64"
    config.vm.hostname = "hexletansible"
    config.vm.network "public_network", ip: "192.168.1.100"
    config.vm.network "forwarded_port", guest: 80, host: 8080
    config.vm.network "forwarded_port", guest: 443, host: 4430
    config.vm.provider "virtualbox" do |vb|
    config.vm.define "hexletansible"
        vb.gui= false
        vb.memory= "512"
        vb.name = "hexletansible"
    end
    config.vm.provision "ansible" do |ansible|
        ansible.playbook = "playbook.yml"
    end
end